export declare function getGlobalCacheDir(): string;
export declare function getGlobalDepsCacheDir(): string;
export declare function ensureGlobalDepsCacheDir(): string;
export declare function getGlobalVersionsCacheDir(): string;
export declare function getVersionCacheDir(version: string): string;
